Deployed at:

https://pagina-moderna-gl87.vercel.app/


![Tribute Page Preview](preview.png)


# Landing Page
We have created a landing page for a travel website by just using html and css. I tried to make a simple and user friendly interface.<br/>
Responsive Web Design Project: Build a landing page.<br/>





